## org.eclipse.jst.pagedesigner.dtmanager.dtinfo
Interface TagConvertInfo

    public interface TagConvertInfo

A representation of the model object 'Tag Convert Info'.

Provisional API - subject to change

The following features are supported:

- `Operations`

See Also:
  `DTInfoPackage.getTagConvertInfo()`

Field Summary
`static java.lang.String` `copyright`

Method Summary
`EList` `getOperations()` Returns the value of the 'Operations' containment reference list.

Field Detail

### copyright

    static final java.lang.String copyright

  See Also:
    Constant Field Values

Method Detail

### getOperations

    EList getOperations()

  Returns the value of the 'Operations' containment reference list. The list contents are of type `Operation`.

  If the meaning of the 'Operations' containment reference list isn't clear, there really should be more of a description here...

  Returns:
    the value of the 'Operations' containment reference list.
  See Also:
    `DTInfoPackage.getTagConvertInfo_Operations()`